package com.tencent.mm.network;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.kernel.g;
import com.tencent.mm.network.o.a;

public final class x extends a {
    public final void reportKV(long j, String str, boolean z, boolean z2) {
        AppMethodBeat.i(72652);
        g.RS().aa(new 1(this, z, j, str, z2));
        AppMethodBeat.o(72652);
    }
}
